.cdk-global-overlay-wrapper .cdk-overlay-pane {
  position: relative !important;
}

.mat-dialog-container {
  border-radius: 6px !important;
  padding: 20px !important;
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.16);
  background-color: var(--color-white);
}

.dialog {
  position: relative;
  min-width: 480px;

  h3 {
    font-size: 20px;
    font-weight: 800;
  }

  .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;

    i {
      font-size: 10px;
      padding: 10px;
      cursor: pointer;

      &:hover {
        color: var(--color-red);
      }
    }
  }

  button {
    max-width: 240px;
  }

  .buttons {
    text-align: center;
  }

  .input-text,
  .select-input {
    margin-bottom: 30px;

    .error {
      padding-top: 5px;
    }
  }

  select {
    .optionDir {
      font-size: 14px;
      font-weight: bold;
    }
  }
}
